Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Template kann nicht aktiviert werden, Inkompatible Version
#1
Bug 
Hallo Alle Zusammen, 

ich habe vor Kurzem der Template Terra, heruntergeladen mit dem Plugin installiert und aktiviert.
Leider kommt die Meldung dass die Shop Version und die Template Version nicht miteinander passen, auch das Frontend wird nicht wie erwartet angezeigt, hier sieht so aus als würden alle CSS files fehlen.  

Kann mir hier jemandem eine Hand geben? 

Dankje!
   
   
   
Zitieren
#2
Hallo FelixGonzalez,

also die Meldung mit der Templateversion etc. ist informativ, kommt aus der info.xml. Das müssen wir mal abändern.

Dein anderes Problem könnte ggf. mit einer Template-Einstellung in Zuisammenhang stehen.

Prüfe mal, ob die Einstellung "Komprimierung von JavaScript- und CSS-Dateien" auf "ja" steht. Falls dem so ist, stelle das mal auf "nein" und prüfe, ob dann die Styles korrekt geladen werden.

Beste Grüße,
Chris
Zitieren
#3
Hallo Chris,

Danke für die Information.
Alles ist auf ja. bzw. die punkte die du nanntest.
Anscheinend ist das Template Terra nicht verfügbar, wenn ich auf Standard schalte ändert sich das Template auf Standard (funkt aber nicht das Template dass ich eigentlich möchte), und wenn ich auf Terra wechsele dann ist alles wie im Bild 3 oben.
Beste Grüße,
Felix
Zitieren
#4
Hallo Felix,

mach mal bitte ein Ticket in unserem SD dazu auf: http://support.easytemplate360.de

Beste Grüße,
Chris
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste